/*  FACULTY   */

#faculty-information > div {
    margin-top: 44px;
    margin-bottom: 40px;
}

#faculty-information .faculty-name {
    color: #ad0000;
    font-size: 60px;
    font-weight: 900;
    line-height: 1.3;
    margin-bottom:10px !important;
}

body.template-view.portaltype-faculty.site-site-art.section-faculty.icons-on div#faculty-information.container div.row div#site-heading.span12 h1.faculty-name { margin-bottom: 10px !important; }

html body.template-view.portaltype-faculty.site-site-art.section-faculty.icons-on div.wrapper { margin-top: 0 !important; }

#faculty-information .faculty-title {
    color: #666;
    font-size: 32px;
    font-weight: 100;
    line-height: normal;
}

body.portaltype-faculty .wrapper {
    background-image:url('++resource++uofl.grapes.p4basetheme.images/facback.png');
    background-repeat: repeat-x;
    border-top: 11px solid #eaeaea;
    padding-top: 10px;
}

#faculty-photo img {
    border: 3px solid #fff;
    box-shadow: 0 0 5px 2px #999999;
    height: 100%;
    width: auto;
}

#faculty-contact {
    margin-top: 25px;
	padding-top: 15px;
	border-right: 1px solid #eaeaea;
}

#faculty-contact ul { margin: 0; }

body.portaltype-faculty #left-sidebar ul.contact li {
    font-size: 14px;
    color: #666;
    background-color: #fff;
    list-style: none;
    text-align: right;
    height: 30px;
    vertical-align: middle;
    padding-top: 4px;
    margin-bottom: 3px;
    line-height: 27px;
}

body.portaltype-faculty #left-sidebar ul.contact li img:hover { opacity: 0.8; }

body.portaltype-faculty #left-sidebar ul.contact li i {
    opacity: .4;
    margin-left: 10px;
    margin-right: 10px;
}

body.portaltype-faculty li.social { padding-right: 35px; }

body.portaltype-faculty #content-main h3 {
    font-size: 20px;
    font-family: "proxima-nova-condensed", "HelveticaNeueLTStd Cn", "HelveticaNeue-Condensed", "Arial Narrow", Arial, sans-serif;
    padding-bottom: 1.5em;
    font-weight: 600;
}

body.portaltype-faculty #content-main h3:first-child { line-height: 1; }

body.portaltype-faculty #content-main p {
    font-size: 16px;
    font-family: Georgia,sans-serif;
    color: #666666;
    line-height: 1.6;
    padding-bottom: 15px;
}

body.portaltype-faculty div.portlet {
    background-color: White;
    padding: 25px 10px;
	margin-bottom: 27px;
}

body.portaltype-faculty div.portlet-header {
    color: #00788a;
    font-family: "proxima-nova-condensed", "HelveticaNeueLTStd Cn", "HelveticaNeue-Condensed", "Arial Narrow", Arial, sans-serif;
    font-size: 20px;
    padding-bottom: 1.5em;
    font-weight: bold;
}

body.portaltype-faculty div.portlet-body,
body.portaltype-faculty div.portlet-body p {
    font-size: 12px;
    color: #666;
}

body.portaltype-faculty div.portlet-body p {
    padding-bottom: 1em;
    margin-left: 5px;
    margin-right: 5px;
}

/*
****************************************** MIN 992
*/

@media all and (min-width: 992px) { #faculty-contact { min-height: 525px; } }

/*
****************************************** MAX 767
*/

@media all and (max-width: 767px) {
    body.portaltype-faculty #content-main,
    body.portaltype-faculty #site-heading { margin: 0 1em; }

    body.portaltype-faculty #content-main { padding-left: 15px; }

    #lowerbar > .container { padding: 0 1em; }

    #faculty-contact {
        min-height: 1px;
        border-right-width: 0;
    }

    body.portaltype-faculty #left-sidebar { margin-bottom: 2em; }


    /* Landscape phones and down */
    #faculty-photo { text-align: center; }

    /*Editing Interface*/

    .portaltype-faculty label {
        font-weight: bold;
        margin: 0px;
        font-style: oblique;
        text-decoration: underline;
    }

    .portaltype-faculty div.field div { margin: 8px 0px 0px 20px; }
}
